Computer Security
[EN] securityvulns.ru no-pyccku


flamethrower symbolic links vulnerability
Published:02.12.2008
Source:
SecurityVulns ID:9473
Type:local
Threat Level:
5/10
Description:Insecure temporary files creation.
Affected:FLAMETHROWER : flamethrower 0.1
CVE:CVE-2008-5141 (flamethrower in flamethrower 0.1.8 allows local users to overwrite arbitrary files via a symlink attack on a /tmp/multicast.tar.##### temporary file.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1676-1] New flamethrower packages fix denial of service (02.12.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod